/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/
p {line-height: 125%;}
p {    font-size: 120%;}
.content-holder {    padding: 0 50px 50px 50px!important;}

.custom-inner h3 {    margin: 10px 0 6px 0;}
	
@media only screen and (min-width: 1640px) {
.subtitle {font-size: 135%;}
.custom-inner p {    font-size: 132%;}
p {line-height: 136%;}
}

@media only screen and (min-width: 1500px) and (max-width: 1639px) {
.subtitle {font-size: 135%;}
.custom-inner p {    font-size: 124%;}
p {line-height: 128%;}
}